<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">44.2438700000</MDI>
      <MDI key="STATISTICS_MEAN">7.6976971807</MDI>
      <MDI key="STATISTICS_STDDEV">5.8242484297</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
